LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Access denied: This target is running a version of LabVIEW Real-Time

I just got a new cRio-9014 and I am trying to use labview 8.6 with it. However, when I try to run the program on the realtime target I get the following error:

 

Access denied: This target is running a version of LabVIEW Real-Time that is different than the Real-Time Module software on the host computer.  You can verify the version and reinstall the Real-Time software using Measurement & Automation Explorer.

I went to max and the version of labivew real-time loaded on this cRio controller is 8.5.1. Because of this labview 8.5 seems to work just fine. How can I upgrade the cRio to use labView 8.6? Any help would be appreciated.

0 Kudos
Message 1 of 2
(5,849 Views)

Hai,

 

Inorder to upgrade the version of RT running in cRIO select the RT controller under "Remote Systems" category.  Under the RT controller tree you can find "Software" field which lists out the RT version installed in cRIO controller.  Right click the Software field which provides option to upgrade the software within the controller. 

 

The software installation window provides the latest RT drivers installed in your system.  Install the latest one and start using it.

 

Hope this help.  Post back for any queries.

With regards,
JK
(Certified LabVIEW Developer)
Give Kudos for Good Answers, and Mark it a solution if your problem is solved.
Message 2 of 2
(5,829 Views)